recovery:
  state:
    round: 930
    hash: "d5176b1225f018c95f39a5197cbb8b24bca7e0a896f2f40eaa707990a2ef6b5c9a2337f759760cb3e25687078d054b1e"
    timestamp: "2025-11-03T15:26:00.157379Z"
  bootstrap: null
  package: null
  stream: null
